<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Training Site</title>
    <link rel="stylesheet" href="style.css">

</head>
<body>
    <div id="nav"></div>

    <section class="content">
        <div class="container">
            <div class="row">
                <div class="col-lg-12">
                   <!-- content -->
                   <div class="wrapper">
                    <div class="profile">
                       <table id= "userdata" border="2">
                      <thead>
                                <th>Product Name</th>
                                <th>PartNumber</th>
                                <th>Category</th>
                                <th>Weight</th>
                            </thead>
                          <tbody>
                    
                           </tbody>
                       </table>
                    
                    </div>
                    </div>
                   <!-- end content  -->
                </div>
            </div>
        </div>
    </section>


    <script src="js/jq.js"></script>
    <script src="js/bootstrap.min.js"></script>
    <script src="js/app.js"></script>
    <script>

        $(function() {
    
    
       var people = [];
    
       $.getJSON('json/product-data.json', function(data) {
           $.each(data.product_data, function(i, f) {
              var tblRow = "<tr>" + "<td>" + f.ProductName + "</td>" +
               "<td>" + f.PartNumber + "</td>" + "<td>" + f.Category + "</td>" + "<td>" + f.Weight + "</td>" + "</tr>"
               $(tblRow).appendTo("#userdata tbody");
         });
    
       });
    
    });
    </script>
</body>
</html>